Last Comment Bug 654494 - [adbe 2867930] Firefox Crash [@ F_1184324021__________________________________ ]
: [adbe 2867930] Firefox Crash [@ F_1184324021__________________________________ ]
Status: RESOLVED FIXED
: crash
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: 2.0 Branch
: x86 Windows 7
: -- critical (vote)
: ---
Assigned To: smadayag
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-03 10:53 PDT by Marcia Knous [:marcia - use ni]
Modified: 2011-06-09 14:58 PDT (History)
2 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Marcia Knous [:marcia - use ni] 2011-05-03 10:53:56 PDT
Seen while reviewing plugin specific crashes. This affects 3.6.x as well as 4.0.x versions. http://tinyurl.com/3wjjkq3 links to one week's worth of crashes across all versions (4992 in the last week)

https://crash-stats.mozilla.com/report/index/eabf7fcd-3ca0-4d34-a121-018da2110503

Frame 	Module 	Signature [Expand] 	Source
0 	NPSWF32.dll 	F_1184324021__________________________________ 	F1049349255_______________________________________________________:452
1 	NPSWF32.dll 	F1316474678___________________________________________ 	F_59232912__________________________________________________________:815
2 		@0xdf6efbb 	
3 		@0xdf6f080 	
4 		@0xdf6f1bf 	
5 		@0xdf6f722 	
6 		@0x90f972a 	
7 		@0x90f9566 	
8 	NPSWF32.dll 	F1526974879_________________________________________________ 	F1375408978______________________________________________________:126
9 	NPSWF32.dll 	F_966691389_____________________________ 	F10618427_____________________________________________________________:164
10 	NPSWF32.dll 	F_622687854_________________________________________________________________________________ 	F_61078065_______________________________________________________:1766
11 	NPSWF32.dll 	F1548592798________________________________________________________________________________________________________________________________ 	F_61078065_______________________________________________________:1429
12 	NPSWF32.dll 	F480148250____________________________________________________________________ 	F_61078065_______________________________________________________:1230
13 	NPSWF32.dll 	F1542182228_____________________________________________________ 	F_2141930572___________________________________________________________:22796
14 	NPSWF32.dll 	F1669066787_______________________________________________________________________ 	F_1148812477_________________________________________________________:836
15 	NPSWF32.dll 	F160548001______________________________________________________ 	F_979425101_________________________________________________________:65
16 	NPSWF32.dll 	F1949876734____________________________________________________ 	F1264099348_________________________________________________________:184
17 	NPSWF32.dll 	F_1789627545_________________________ 	F1544650986_________________________________________________________:864
18 	NPSWF32.dll 	F_966691389_____________________________ 	F10618427_____________________________________________________________:164
19 	NPSWF32.dll 	F_966691389_____________________________ 	F10618427_____________________________________________________________:163
20 	NPSWF32.dll 	F_622687854_________________________________________________________________________________ 	F_61078065_______________________________________________________:1764
21 	NPSWF32.dll 	F_1351586991___________________________________________________________________________________________________________________________________ 	F_61078065_______________________________________________________:1390
22 	NPSWF32.dll 	F_905983895___________________________________________________________________________________________________________________________________ 	F_61078065_______________________________________________________:1347
23 	NPSWF32.dll 	F550575327_______________________________________________________________ 	F_61078065_______________________________________________________:2759
24 	NPSWF32.dll 	F_852138919________________________________ 	F44689171______________________________________________:184
25 	NPSWF32.dll 	F860071791_____________________________________________________ 	F_2141930572___________________________________________________________:23081
26 	kernel32.dll 	GetProcessVersion 	
27 	NPSWF32.dll 	F_966691389_____________________________ 	F10618427_____________________________________________________________:164
Comment 1 smadayag 2011-05-03 11:24:28 PDT
tracking internally in #bug=2867930.  bug is currently the #2 crasher on windows...
Comment 2 smadayag 2011-05-20 11:12:22 PDT
this will be resolved in the next Flash Player release, Serrano.  leaving open until we ship at which time we will close this out.
Comment 3 smadayag 2011-06-02 10:03:05 PDT
actually, this is resolved with this checkin
https://bugzilla.mozilla.org/show_bug.cgi?id=654761

hit count for this signature is dropping steadily.

closing...

Note You need to log in before you can comment on or make changes to this bug.